/* reset */
a {
	text-decoration: none;
}

input,
button {
	outline: none;
}

button {
	border: none;
}

ul li:last-child {
	margin-right: 0;
	margin-bottom: 0;
}


/* Тайтлы */
.title {
	margin-bottom: 15px;
}

.title h1 {
	font-size: 36px;
	font-weight: 700;
	font-family: bebasneue_bold, arial, sans-serif;
	color: #333;
}

/* structure */
/* На каждой странице */
.page-section {
	padding-top: 20px;
}

/* page-slider */
.page-slider_item {
	padding: 40px 0;
	height: 280px;
}

.page-slider_name {
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.page-slider_text {
	max-width: 450px;
	color: #fff;
	font-family: 'Akrobat';
	font-weight: 400;
	margin-bottom: 20px;
}

.page-title_text {
	margin-bottom: 20px;
	font-family: 'Akrobat';
}

.page-title_text p {
	font-family: 'Akrobat';
	font-size: 16px;
	line-height: 20px;
}

.page-title_text a {
	color: #174e8f;
}

/* TEAM-PAGE */
.team-section {
	padding-bottom: 70px;
}

.team-spoiler_content {
	display: flex;
	font-family: 'Akrobat', arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 20px;
}

.spoiler-wrap {
	margin-bottom: 15px;
}

.spoiler-head {
	width: 100%;
	padding: 2px 20px;
	display: block;
	background: url(../img/ungle-down.png) no-repeat calc(100% - 20px) center, #174e8f;
	color: #fff;
	font-size: 20px;
	font-family: bebasneue_bold, arial, sans-serif;
	border-radius: 7px;
	cursor: pointer;
	transition: all 0.2s;
}

.spoiler-wrap.active .spoiler-head {
	background: url(../../img/ungle-up.png) no-repeat calc(100% - 20px) center, #174e8f;
}

.spoiler-head:hover,
.spoiler-wrap.active .spoiler-head:hover {
	-webkit-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
}

.spoiler-wrap.disabled .spoiler-body {
	display: none;
}

.team-spoiler_subtitle {
	font-size: 16px;
	text-transform: uppercase;
	color: #333;
	margin-bottom: 20px;
	font-weight: 700;
	font-family: 'Akrobat', arial, sans-serif;
}

.spoiler-body {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
}

.team-text {
	margin-bottom: 20px;
}

.team-spoiler_content>div {
	margin-right: calc(calc(100% - 852px) / 4);
}

.team-spoiler_text {
	max-width: 470px;
}

.team-spoiler_type {
	width: 140px;
}

.team-spoiler_hours {
	width: 60px;
}

.team-spoiler_price {
	width: 70px;
}

.team-spoiler_btn {
	margin-right: 0!important;
	width: 112px;
}

.team-spoiler_more {
	margin-top: 16px;
}

.team-spoler_item {
	margin-bottom: 25px;
}

.team-spoiler_more a {
	font-size: 12px;
	font-family: 'Akrobat';
	font-weight: 700;
	font-size: 12px;
	color: #333;
}

/* STUD-PAGE */
.stud-parts {
	display: flex;
	justify-content: space-between;
	background: #174e8f;
	border-radius: 8px;
	margin-bottom: 25px;
}

.stud-parts .tab {
	position: relative;
	width: 100%;
	padding: 10px 0;
	margin-right: 1px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	line-height: 1.7;
	text-transform: uppercase;
	font-family: bebasneue_bold, arial, sans-serif;
	cursor: pointer;
	transition: all 0.2s;
}

.stud-parts .tab:last-child {
	margin-right: 0;
}

.stud-parts .tab:after {
	position: absolute;
	content: '';
	right: -1px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 20px;
	background: #ffffff;
}

.stud-parts .tab:last-child:after {
	content: none;
}

.stud-parts .tab:hover,
.stud-parts .tab.active {
	background: #174e8f;
	color: #fbfbfb;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
}

.stud-top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 55px;
	padding: 0 20px;
}

.stud-top_content {
	max-width: 500px;
	padding-top: 20px;
}

.stud-top_content.stud-top_content-only {
	max-width: none;
}

.stud-top_content h3:first-child {
	margin-top: 0;
}

.stud-subtitle {
	color: #333;
	font-weight: 700;
	font-size: 24px;
	font-family: 'Akrobat';
	margin-bottom: 15px;
	text-transform: uppercase;
}

.stud-top_item {
	margin-bottom: 30px;
}

.stud-section .team-spoiler_content {
	margin-bottom: 25px;
}

.stud-section .team-spoler_item--2 {
	margin-top: 50px;
}

.stud-section {
	padding-bottom: 110px;
}

.stud-part_2 {
	position: relative;
}

.stud-part_2:after {
	content: '';
	width: 2px;
	height: 25px;
	background: #fff;
	position: absolute;
	right: 0;
	top: 12px;
}

.stud-part_3 {
	padding-right: 20px;
	width: 33%;
}

.team-spoiler_btn {
	padding: 0;
}

.team-spoiler_btn a {
	padding: 5px 35px;
	background: #174e8f;
	color: #fbfbfb;
	-webkit-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0px 0px 49px 2px rgba(255, 255, 255, 0.5) inset;
	transition: all 0.2s;
}

.team-spoiler_btn a:hover {
	box-shadow: 0 0 0 0;
	background: #081F3B;
}

.news-detail p {
	font-family: 'Akrobat', arial, sans-serif;
	font-size: 16px;
	line-height: 1.3;
}

.news-detail>.title,
.news-detail h1,
.news-detail h2,
.news-detail h3 {
	font-family: bebasneue_bold, arial, sans-serif;
}

.news-detail>.title {
	font-size: 36px;
}

/* custom select */
.pay-item-100 {
	width: 100%
}

.custom-select {
	list-style-type: none;
	padding: 0.4em 0;
	background: #fff;
	border-radius: 8px;
	color: #fff;
	text-align: left;
	border: 2px solid #000;
	cursor: pointer;
	width: 100%;
	display: inline-block;
	position: relative;
}

.custom-select li {
	padding: 0;
	position: relative;
}

.custom-select li .options {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0.4em 0 0 0;
	background: transparent;
	position: absolute;
	width: 100%;
	max-height: 0px;
	overflow: hidden;
	border: 3px solid transparent;
	left: 0;
	transition: all ease 0.25s;
}

.custom-select li .options li {
	padding: 5px 5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.custom-select li .options li:hover {
	background: rgba(255, 255, 255, 0.2);
}

.custom-select li .options li:last-of-type {
	border-bottom: 0;
}

.custom-select li .options.open {
	background: #2F2F3F;
	max-height: 100000%;
	z-index: 9999;
	border: 3px solid #000;
	border-top: 3px solid transparent;
}

.pay-item .select span {
	text-align: left;
	margin-bottom: 0;
	margin: 10px 0;
	padding: 0 10px;
	padding-right: 40px;
}

.pay-item .select .options span {
	padding: 0 20px;
}

.pay-item .select .custom-select {
	padding: 0;
}

/* arrow down*/
.custom-select:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	border-top: 0.8em solid #000;
	position: absolute;
	top: 12px;
	right: 1em;
	transition: all ease 0.25s;
}

/* arrow up */
.custom-select.open:before {
	border-left: 0.5em solid transparent;
	border-right: 0.5em solid transparent;
	border-bottom: 0.8em solid #000;
	border-top: 0;
}

@media screen and (max-width: 1210px) {
	.title h1 {
		font-size: 32px;
	}

	.pay-left {
		width: 630px;
	}

	.team-spoiler_content>div {
		margin-right: calc(calc(100% - 702px) / 4);
	}

	.team-spoiler_text {
		max-width: 320px;
	}

	.stud-img {
		max-width: 450px;
	}

	.stud-img img {
		max-width: 100%;
	}

	.stud-top_content {
		max-width: 450px;
	}

	.stud-part {
		font-size: 20px;
	}

	.stud-top {
		margin-bottom: 30px;
	}

	.stud-subtitle {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 991px) {
	.pay-wrapper {
		flex-direction: column;
	}

	.pay-btn {
		text-align: left;
		margin-top: 20px;
	}

	.team-spoiler_content {
		flex-wrap: wrap;
	}

	.team-spoler_item {
		margin-bottom: 35px;
	}

	.page-slider_name {
		font-size: 30px;
		margin-bottom: 10px;
	}

	.stud-top {
		flex-direction: column;
	}

	.stud-top_content {
		max-width: 100%;
	}

	.stud-part {
		font-size: 16px;
	}

	.stud-part_2:after {
		top: 7px;
	}

	.team-spoiler_content>div {
		margin-right: calc(calc(100% - 622px) / 4);
	}

	.team-spoiler_text {
		max-width: 240px;
	}
}

@media screen and (max-width: 780px) {
	.title {
		margin-bottom: 10px;
	}

	.title h1 {
		font-size: 24px;
	}

	.page-title_text {
		font-size: 14px;
	}

	.pay-left {
		width: 100%;
	}

	.pay-row--3 {
		flex-direction: column;
	}

	.pay-row--3 .pay-item {
		width: 100%;
		margin-bottom: 10px;
	}

	.team-spoiler_type {
		width: 100%;
		margin-bottom: 10px;
	}

	.team-spoiler_hours {
		width: 100%;
		margin-bottom: 10px;
	}

	.spoiler-body {
		padding-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.team-spoiler_text {
		max-width: 100%;
		margin-bottom: 10px;
	}

	.team-spoiler_type,
	.team-spoiler_hours,
	.team-spoiler_price {
		width: 100%;
	}

	.team-spoiler_price {
		width: 100%;
		margin-bottom: 10px;
	}

	.team-spoiler_btn {
		margin-top: 10px;
		width: auto;
	}

	.page-slider_item {
		padding-top: 20px;
		padding-bottom: 70px;
	}

	.page-slider_name {
		font-size: 24px;
	}

	.stud-part {
		font-size: 15px;
		letter-spacing: 1px;
	}

	.stud-part_3 {
		padding-right: 0;
	}

	.stud-part_2:after {
		height: 40px;
	}

	.spoiler-head {
		font-size: 13px;
		padding-right: 50px;
		letter-spacing: 1px;
	}

	.page-slider_item {
		height: 240px;
	}

	.page-slider .owl-dots {
		bottom: 35px;
	}

	.stud-parts .tab {
		width: 100%;
	}
}

@media screen and (max-width: 574px) {
	.title h1 {
		font-size: 20px;
	}

	.btn a,
	.btn button {
		font-size: 12px;
		padding: 9px 23px;
	}

	.page-slider_name {
		font-size: 16px;
	}

	.page-slider_text {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.page-section {
		padding-top: 10px;
	}

	.team-spoiler_subtitle {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.team-spoiler_text {
		font-size: 14px;
	}

	.team-spoiler_type {
		font-size: 14px;
	}

	.team-spoiler_hours {
		font-size: 14px;
	}

	.team-spoiler_price {
		font-size: 14px;
	}

	.team-spoiler_btn {
		margin-top: 10px;
	}

	.stud-parts {
		flex-direction: column;
	}

	.stud-part {
		width: 100%;
	}

	.stud-part_2:after {
		display: none;
	}

	.stud-subtitle {
		margin-bottom: 10px;
		font-size: 14px;
	}
}
